@charset "UTF-8";
.car_header__menuLink, .car_header__localMenuLink {
  text-align: center;
}
/* index */
.top-visual_mv .kv-movie{
    left: 15.5%;
    bottom: 88px;
}
.car_topGradeArea .m_tabB__contents {
  max-width: 1200px;
}
.car_topGradeArea_slider__dots {
  margin: 0 0 -4px -4px;
  justify-content: center;
}
.car_topGradeArea_slider__dots li {
  width: 25%;
  padding: 0 8px 8px;
  font-size: 12px;
}
.car_topGradeArea_slider__slide {
  max-width: 784px;
  margin: 0 auto;
}
.car_top360Area {
  background-color: var(--color_primaryBlack);
  padding: 140px 24px 0px;
}
.car_top360Area__inner {
  max-width: var(--wideW);
  margin: 0 auto;
}
.car_top360Area__inner .car_titleA__title {
  margin-bottom: 30px;
  font-size: 28px;
  letter-spacing: 3px;
  text-align: center;
  color: #fff;
}
.car_top360Area__inner .container_360view .box-360view iframe {
  width: 100%;
  height: 779px;
}
.car_top360Area__inner .tab_message {
  display: none;
  width: 100%;
  position: relative;
}
.car_top360Area__inner .tab_message.s_current {
  display: block;
}
.car_top360Area__inner .m_tabB__navBtn{
  color: #ffffff;
  border-bottom: 2px solid #ffffff;
  cursor: pointer;
}
.car_topQualityModal__subtitle{
  font-size: 30px;
  line-height: 1.27;
  width: 100%;
  padding: 0px 24px 10px;
  font-weight: 500;
}

.kv_bnr_box {
  position: absolute;
  bottom: 70px;
  left: 8.4%;
  width: 21.35416666%;
}
.kv_bnr_box .kv_bnr_item {
  background-color: #fff;
  position: relative;
}
.kv_bnr_box .kv_bnr_item:nth-child(2) {
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  .kv_bnr_box {
    bottom: 2.63157894%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 74.66666666%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .kv_bnr_box .kv_bnr_item {
    width: 46.42857142%;
  }
  .kv_bnr_box .kv_bnr_item:nth-child(2) {
    margin-top: 0;
  }
}
/*グレード・価格*/

.grade .car_gradeBtns__col {
  justify-content: center;
}
.grade .car_gradeDetailArea__iconimg img {
  width: 100%;
}
.grade .car_gradeBtns__col {
  margin: 0 0 -24px -10px;
}
.grade .car_gradeBtns__colItem {
    width: 32%;
    padding: 0 0 24px 24px;
}
.grade .car_gradeBtn {
  padding: 5px;
  font-size: 15px;
}
.grade .m_ancLink.s_4col {
  margin-bottom: 80px;
}
.grade .ancLink_filter__link {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 62px;
  border-bottom: 2px solid var(--color_primaryRed);
  font-weight: 700;
  line-height: 1.375;
  padding: 8px 40px 8px 20px;
  text-decoration: none!important;
}
.grade .ancLink_filter__link::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 16px;
  height: 16px;
  background: url(/assets/img/icon_bulleted_01.svg) no-repeat 0 0/contain;
  transform: rotate(90deg);
  margin: auto 0;
  filter: var(--filter_primaryRed);
}
.grade .m_thumZoom {
cursor: auto;
}
.grade .m_thumZoom::after {
display: none;
}
.l_pageArea:not(.s_touchDevice) .grade .m_thumZoom:hover {
opacity: 1!important;
}
.black_edition {
 background: #000;
 color: #fff;
}
.black_edition .bg_car {
  background-color: #1c1c1c;
  padding-top: 30px;
  margin-top: 90px;
}
.black_edition .bg_car .m_section {
padding-bottom: 80px;
}
.black_edition .m_section:first-child {
  padding-top: 0px;
}
.black_edition .car_topKvArea__image {
  margin-bottom: 40px;
  position: relative;
}
.black_edition .car_gradeBtn {
  background-color: #222222;
}
 .black_edition .m_btn {
  color: var(--color_textDefalt);
 }
 .black_edition .m_table.s_thColor01 th {
  background-color: #a6a6a6;
  color: var(--color_primaryBlack);
}
.black_edition .m_table td {
 background-color: #bfbfbf;
 color: var(--color_primaryBlack);
}
.black_edition .m_table table {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
 }
.black_edition .m_table td, .black_edition .m_table th {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}
.black_edition .car_priceCard{
  background-color: #222222;
}
.black_edition .swiper-pagination{
  left: 50%;
  bottom: -50px;
  line-height: 0px;
  margin-left: -22px;
}
.black_edition .swiper-pagination-bullet{
  width: 10px;
  height: 10px;
  opacity:1;
  background: #BFC2C4;
  margin: 0 6px;
  border-radius: 0px;
}
.black_edition .swiper-pagination-bullet-active{
  background: #DB0012;
}
.black_edition .kv_logo {
  position: absolute;
  z-index: 2;
  right: 8%;
  bottom: 17.9%;
  width: 33%;
}
.black_edition .ttl_black_edition {
  margin: 144px 0 60px;
}
.black_edition .bg_gray {
  background: #686D71;
  padding: 1px 0 130px;
  margin-top: 130px;
}
.black_edition .bg_gray .ttl_black_edition {
  margin-bottom: 30px;
}
.black_edition .bg_gray .text_copy {
  font-size: 16px;
  margin-bottom: 40px;
  text-align: center;
}
.black_edition .bg_gray .m_image.js_adjust {
  margin-top: 90px;
}
/*性能・特長*/
/*装備*/
.uti_02 .sec13 {
  font-size: 14px;
}
.uti_02 .sec13 em {
  font-style: normal;
}
.uti_02 .sec13 .middle-text {
  font-size: 16px;
}
.uti_02 .sec13 .detail-set.grid_3 {
  justify-content: flex-start;
}
.uti_02 .sec13 .detail-set {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.uti_02 .sec13 .detail-set > li {
  position: relative;
}
.uti_02 .sec13 .detail-set + .detail-set {
  margin-top: 2em;
}
.uti_02 .sec13 .detail-set > li {
  position: relative;
  margin-bottom: 0.75em;
}
.uti_02 .sec13 .detail-set > li img {
  width: 100%;
  height: auto;
}
.uti_02 .sec13 .detail-set > li p.num-text {
  margin: 0 0 15px 1.8em;
  text-indent: -1.8em;
  font-size: 18px;
  line-height: 1.6;
  font-weight: bold;
}
.uti_02 .sec13 .detail-set > li p.num-text i {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  margin-right: 0.5em;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  text-indent: 0;
  text-align: center;
  vertical-align: middle;
  background-color: #5b6770;
  color: #fff;
}
.uti_02 .sec13 .detail-set.grid_3 > li {
  width: 31%;
  margin-right: 3.4995%;
}
.uti_02 .sec13 .detail-set.grid_3 > li:nth-child(3n) {
  margin-right: 0;
}
.uti_02 .sec13 .point-text {
  position: relative;
  margin-top: 0.5em;
  margin-bottom: 0.75em;
  vertical-align: middle;
  line-height: 1.8;
  text-indent: 0;
  margin-left: 0;
}
.uti_02 .sec13 .point-text::before {
  content: '';
  display: none;
}
.uti_02 .sec13 .point-text > i {
  text-indent: 0;
  display: inline-block;
  vertical-align: middle;
}
.uti_02 .sec13 .point-text.type-01, .uti_02 .sec13 .point-text.type-02 {
  font-size: 1.1em;
}
.uti_02 .sec13 .point-text.type-03 {
  padding: 0 0 0 2.5em;
}
.uti_02 .sec13 .point-text.type-03 > em {
  font-style: normal;
  font-weight: 800;
}
.uti_02 .sec13 .point-text.type-03 > i {
  position: absolute;
  left: 0;
  top: 0;
}
.uti_02 .sec13 .point-text.type-01 > i {
  background-color: #5b6770;
  padding: 0.25em 0.8em 0.25em 0.8em;
  margin: 0 0.5em 0.5em 0;
  font-size: 0.8725em;
  font-weight: 600;
  color: #fff;
}
.uti_02 .sec13 .point-text.type-02 > i, .uti_02 .sec13 .point-text.type-03 > i {
  background-color: #5b6770;
  padding: 0.25em 0.8em 0.25em 0.8em;
  margin: 0 0.5em 0 0;
  font-size: 0.8em;
  font-style: normal;
  color: #fff;
}
.uti_02 .sec13 .detail-set.grid_2_1 li:nth-child(1) {
  width: 65.5%;
}
.uti_02 .sec13 .detail-set.grid_2_1 .m_list li {
  width: 100%;
}
.uti_02 .sec13 .detail-set.grid_2_1 li:nth-child(2) {
  width: 31%;
}



.uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(1) {
  width: 31%;
}
.uti_01 .sec13 .detail-set.grid_1_2 .m_list li {
  width: 100%;
}
.uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(2) {
  width: 65.5%;
}

.uti_01 .sec13 .detail-set {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}




/*スペック*/
.spec .sp_pl_0 {
  padding-left: 0px;
  padding-right: 0px;
}
.spec td.u_fontSS span {
  font-size: 80%
}
.spec .car_selectboxA__value {
  padding: 5px 26px 5px 5px;
  min-height: 103px;
}
.spec .car_selectboxA__valueBtn {
  width: 28px;
}



/*+++*/
.tab_title li {
  width: 32%;
  display: flex;
  align-items: center;
  background-color: var(--color_primaryWhite);
  border: 1px solid #D3D3D3;
  min-height: 68px;
  padding: 10px 60px 10px 20px;
  cursor: pointer;
  font-weight: bold;
}


.tab_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.spec .sp_pl_0 {
  padding-left: 0px;
  padding-right: 0px;
}
.spec td.u_fontSS span {
  font-size: 80%;
}
.spec .car_selectboxA__value {
  padding: 10px 60px 10px 20px;
}
.spec .car_selectboxA__valueBtn {
  width: 28px;
}
.spec .m_list>li+li {
  margin-top: 0;
}
.spec .car_specTableCaption__text p span {
  display: inline-block;
  margin: 0px 0px 10px 15px;
}
.spec .u_un1023 {
    display: block !important;
}
.spec .m_ancLink__colItem {
    margin-bottom: 60px;
}
.spec .car_specSelect__colItem:nth-child(n+4) {
    display: block;
}

.spec table.m_table tr.js_specResultRow td:nth-child(n+4) {
  display: table-cell;
  width: 100%;
 }
.spec .car_specSelect__colItem:nth-child(n+4) {
  display: block;
}
.spec .car_specTableSection tr.js_specResultRow td, .spec .car_specTableHead .s_thColor01.u_ov1023 tr td {
    width: 25%;
}
.spec .car_specTableSection tr.js_specResultRow td:nth-child(n+4) {
  display: table-cell;
}
/*+++*/


/*ご利用の条件*/
.pdf_view .mod-link-01__inner {
  border-collapse: separate;
}
.car_header__logo {
  width: 118px;
}
.car_header__logo .car_header__logoLink {
  width: 100px;
}
.car_header__logo .car_header__logoLink img {
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .car_header__logo {
    width: 100px;
    margin: 0 auto;
  }
  .car_header__logo .car_header__logoLink {
    width: 100px;
  }
  .car_top360Area {
    padding-top: 75px;
    padding-bottom: 75px;
  }
}
@media screen and (max-width: 767px) {
  /* index */
  .top-visual_mv .kv-movie {
    width: 55%;
    left: 9%;
    bottom: 11px;
    z-index: 9;
}
  .car_topGradeArea_slider__dotBtn {
    min-height: 45px;
  }
  .car_topGradeArea_slider__dots li {
    width: 50%;
    font-size: 10px;
  }
  .car_top360Area {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .car_top360Area__inner .car_titleA__title {
    margin-bottom: 4%;
    font-size: 26px;
  }
  /*グレード・価格*/
  .grade .tab_title li {
      min-height: 50px;
      font-size: 14px;
      padding: 10px 35px 10px 15px;
  }
	.grade .car_gradeBtns__col {
    margin: 0 0 -10px -10px;
  }
  .grade .car_gradeBtns__colItem {
      width: 50%;
      padding: 0 0 10px 10px;
  }
  .grade .ancLink_filter__link {
    min-height: auto!important;
    padding-left: 0;
    padding-right: 25px;
    text-decoration: none!important;
  }
  .grade .ancLink_filter__link::after {
      right: 0;
  }
  .black_edition .bg_car {
    margin-top: 50px;
    padding-top: 0px;
  }
  .black_edition .bg_car .m_section {
    padding-bottom: 50px;
  }
  .black_edition .swiper-pagination{
    bottom: -28px;
    margin-left: -16px;
  }
  .black_edition .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    margin: 0 4px;
  }
  .black_edition .kv_logo {
    right: 0;
    bottom: auto;
    top: 10%;
    width: 100%;
  }
  .black_edition .ttl_black_edition {
    margin: 50px 0 30px;
  }
  .black_edition .bg_gray {
    padding: 1px 0 30px;
    margin-top: 30px;
  }
  .black_edition .bg_gray .ttl_black_edition {
    margin-bottom: 20px;
  }
  .black_edition .bg_gray .text_copy {
    font-size: 14px;
    margin-bottom: 30px;
  }
  .black_edition .bg_gray .m_image.js_adjust {
    margin-top: 40px;
  }
  /*性能・特長*/
	
  /*装備*/
  .uti_02 .sec13 .detail-set + .detail-set {
    margin-top: 8%;
  }
  .uti_02 .sec13 .detail-set.grid_3 {
    justify-content: flex-start;
  }
  .uti_02 .sec13 .detail-set.grid_3 > li:nth-child(odd) {
    width: 48.5%;
    margin-right: 3%;
  }
  .uti_02 .sec13 .detail-set.grid_3 > li:nth-child(even) {
    width: 48.5%;
    margin-right: 0;
  }
  .uti_02 .sec13 .detail-set.grid_3 > li:nth-child(odd) {
    width: 48.5%;
    margin-right: 3%;
  }
  .uti_02 .sec13 .detail-set.grid_2_1 li:nth-child(1) {
    width: 100%;
  }
  .uti_02 .sec13 .detail-set.grid_2_1 li:nth-child(2) {
    width: 100%;
  }
  /*スペック*/
  .spec .car_selectboxA__menuBtn {
    min-height: 50px;
    font-size: 10px;
    padding: 5px;
  }
  .spec .car_selectboxA__valueBtn {
    width: 23px;
  }
  .spec .car_selectboxA__value {
    min-height: 50px;
    font-size: 12px;
    padding: 10px 22px 10px 10px;
    min-height: 84px;
  }
}
/* topicsArea < 4
@media screen and (max-width: 1500px) {
  .car_topicsArea_slider__inner {
    width: 660px !important;
  }
}
@media screen and (max-width: 767px) {
  .car_topicsArea_slider__inner {
    width: auto !important;
  }
}
*/

/* add 202309 table_list */
.grade .caution-icon {
  padding-left: 22px;
  background: url(/assets/img/icon_caution.png) no-repeat left 4px;
  background-size: 16px auto;
}
.table_area .table_list {
display: flex;
justify-content: left;
font-size: 18px;
line-height: 1.8;
margin-bottom: 0.75em;
}
.table_area .table_list .ico_special {
margin-right: 10px;
width: 80px;
}
.table_area .table_list .ico_special img {
width: 60px!important;
height: 20px!important;
vertical-align: -4px;
}
.table_area .table_list .ttl {
width: 200px;
margin-right: 30px;
}
.table_area .table_list .text {
width: 700px;
margin-right: 30px;
}
.table_area .table_list .num {
width: 180px;
}
.table_area .table_list sup {
  font-size: 12px;
  vertical-align: super;
}
@media screen and (max-width: 767px) {
.table_area .table_list {
  display: block;
  margin-bottom: 30px;
}
.table_area .table_list li {
  margin-bottom: 15px;
}
.table_area .table_list .ico_special {
  float: left;
}
.table_area .table_list .ttl {
  width: calc(100% - 90px);
  margin-right: 0px;
  float: left;
}
.table_area .table_list .text {
  width: 100%;
  margin-right: 0px;
  clear:both;
}
.table_area .table_list .num {
  width: 100%;
}

}
/* m_titleH
------------------------*/
.m_titleH {
  margin-top: 120px;
  margin-bottom: 35px;
}
.m_titleH__title {
  position: relative;
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  line-height: 1.454;
}
@media screen and (min-width: 768px){
  /* m_media */
  .m_media.s_sizeL .m_titleH {
    margin-top: 80px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px){
  .m_titleH {
    margin-top: 80px;
    margin-bottom: 30px;
  }
  .m_titleH__title {
    font-size: 32px;
  }
}
.opacity0{
  opacity: 0 !important;
}
.opacity1{
  opacity: 1 !important;
}
/*   float-banner  start  */
.float-banner {
  bottom: 36px;
  position: fixed;
  right: 5px;
  transform: translateX(100%);
  transition: transform .4s ease;
  width: 330px;
  z-index: 10;
}
.float-banner.is-active{
  transform: translateX(0);
}
.float-banner.is-active .float-banner-close {
  transform: translateX(0);
}
.float-banner:not(.is-active) .float-banner-close {
  transform: translateX(-85px);
}
.float-banner.is-active .float-banner-close {
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 2;
    top: -20px;
    right: 0px;
    left: auto;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.float-banner.is-active .float-banner-close span {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(/lineup/delica_d5/img/icon_close_gray.png) no-repeat left top;
  transform:rotate(-180deg);
  background-size: 20px auto;
}
.float-banner .float-banner-close {
  width: 80px;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.float-banner .float-banner-close span {
  /* background-image: url(../images/icon-chevron-left-white.svg); */
  background-image: url(/lineup/delica_d5/img/float-banner-close.png);
  background-size: 80px 80px;
  background-repeat: no-repeat;
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}
.float-banner:not(.is-active) {
  right: 0px;
}
@media screen and (max-width: 767px) {
  .float-banner {
    bottom: 110px;
    width: 70%;
  }
  .float-banner img {
    width: 100%;
    height: auto;
  }
  .float-banner .float-banner-close {
    width: 70px;
  }
  
  .float-banner .float-banner-close span {
    width: 70px;
    height: 70px;
    background-size: 70px 70px;
  }
  .float-banner:not(.is-active) .float-banner-close {
    transform: translateX(-75px);
  }
}
/*   float-banner end  */

/*   chat-banner  start  */
.chat-banner {
  bottom: 142px;
  position: fixed;
  right: 5px;
  transform: translateX(100%);
  transition: transform .4s ease;
  width: 330px;
  z-index: 10;
}
.chat-banner.is-active_chat {
  transform: translateX(0);
}
.chat-banner.is-active_chat .chat-banner-close {
  transform: translateX(0);
}
.chat-banner:not(.is-active_chat) .chat-banner-close {
  transform: translateX(-85px);
}
.chat-banner.is-active_chat .chat-banner-close {
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 2;
  top: -20px;
  right: 0px;
  left: auto;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.chat-banner.is-active_chat .chat-banner-close span {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(/lineup/delica_d5/img/icon_close_gray.png) no-repeat left top;
  transform: rotate(-180deg);
  background-size: 20px auto;
}
.chat-banner .chat-banner-close {
  width: 80px;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.chat-banner .chat-banner-close span {
  /* background-image: url(../images/icon-chevron-left-white.svg); */
  background-image: url(/lineup/delica_d5/img/bnr_chat_open.png);
  background-size: 80px 80px;
  background-repeat: no-repeat;
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}
.chat-banner:not(.is-active_chat) {
  right: 0px;
}
@media screen and (max-width: 767px) {
  .chat-banner {
    bottom: 203px;
    width: 70%;
  }
  .chat-banner img {
    width: 100%;
    height: auto;
  }
  .chat-banner .chat-banner-close {
    width: 70px;
  }
  .chat-banner .chat-banner-close span {
    width: 70px;
    height: 70px;
    background-size: 70px 70px;
  }
  .chat-banner:not(.is-active_chat) .chat-banner-close {
    transform: translateX(-75px);
  }
}
/*   chat-banner  end  */

/* car_topNotiArea
------------------------*/
.car_topNotiArea {
  max-width: var(--wideW);
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  margin: 50px auto 0;
}
.car_topNotiArea a {
  text-decoration: none;
}
.car_topNotiArea a:after {
  content: "";
  display: inline-block;
  vertical-align: text-bottom;
  width: 18px;
  height: 18px;
  margin-left: 7px;
  background: url(/assets/img/icon_blank_01.svg) no-repeat 0 0 / contain;
}
.car_topNotiArea .oshirase {
  color: var(--color_primaryRed);
}
@media screen and (max-width: 1023px){
  .car_topNotiArea {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px){
  .car_topNotiArea {
    font-size: 16px;
    margin-bottom: 50px;
    padding: 0 15px;
  }
  .car_topNotiArea .oshirase {
    display: block;
  }
} 


/*スペック*/
.spec .u_un1023 {
    display: block !important;
}
.spec .car_specTableHead, .car_specTableHead__wrap {
    left:0;
    width: 100%;
}
.spec .m_ancLink__colItem {
    margin-bottom: 60px;
}
.spec .car_specSelect__colItem:nth-child(n+4) {
    display: block;
}
.spec table.m_table tr.js_specResultRow td:nth-child(n+4) {
  display: table-cell;
  width: 100%;
 }
.spec .car_specSelect__colItem:nth-child(n+4) {
  display: block;
}
.spec .car_specTableSection tr.js_specResultRow td, .spec .car_specTableHead .s_thColor01.u_ov1023 tr td {
    width: 25%;
}
.spec .car_specTableSection tr.js_specResultRow td:nth-child(n+4) {
  display: table-cell;
}
.spec .car_specTableSection tr.js_specResultRow td:nth-child(5), 
.spec .car_specTableSection tr.js_specResultRow td:nth-child(6), 
.spec .car_specTableSection tr.js_specResultRow td:nth-child(7), 
.spec .car_specTableSection tr.js_specResultRow td:nth-child(8),
.spec .car_specTableSection tr.js_specResultRow td:nth-child(9),
.spec .car_specTableSection tr.js_specResultRow td:nth-child(10),
.spec .car_specTableSection tr.js_specResultRow td:nth-child(11),
.spec .car_specTableSection tr.js_specResultRow td:nth-child(12) {
    display: none;
}
@media screen and (max-width: 767px) {
  .car_specSelect__colItem:nth-child(n+3) {
      display: none;
  }
  .spec .car_specSelect__colItem:nth-child(n+4) {
      display: none;
  }
  .car_specTableSection tr.js_specResultRow td:nth-child(n+3) {
      display: none;
  }
  .spec .car_specTableSection tr.js_specResultRow td:nth-child(n+4) {
      display: none;
  }
}

/*spec_01 and grade*/
.spec_01 .car_selectboxA__value,
.grade .car_selectboxA__value{
    min-height: 76px;
  }
@media screen and (max-width: 1091px) {
  .spec_01 .car_selectboxA__value,
  .grade .car_selectboxA__value {
    min-height: 103px;
  }
}
@media screen and (max-width: 814px) {
  .spec_01 .car_selectboxA__value,
  .grade .car_selectboxA__value {
    min-height: 128px;
  }
}
@media screen and (max-width: 767px) {
  .spec_01 .car_selectboxA__value,
  .grade .car_selectboxA__value {
    min-height: 76px !important;
  }
}
@media screen and (max-width: 439px) {
  .spec_01 .car_selectboxA__value,
  .grade .car_selectboxA__value {
    min-height: 94px !important;
  }
}

/*spec_02*/
.spec_02 .car_selectboxA__value,
.spec_03 .car_selectboxA__value {
    font-size: 14px;
  }
.spec_02 .car_selectboxA__menuBtn,
.spec_03 .car_selectboxA__menuBtn{
    font-size: 14px;
}
.spec_02 .car_selectboxA__valueBtn,
.spec_03 .car_selectboxA__valueBtn{
    width: 45px;
}
.spec_02 .car_selectboxA__value,
.spec_03 .car_selectboxA__value {
    min-height: 68px;
    padding: 8px 30px 8px 10px;
    cursor: pointer;
}
.spec_02 .car_selectboxA__menuBtn,
.spec_03 .car_selectboxA__menuBtn{
     padding: 8px 10px;
}

@media screen and (max-width: 1196px) {
  .spec_02 .car_selectboxA__value,
  .spec_03 .car_selectboxA__value{
    min-height: 90px;
  }
}
@media screen and (max-width: 855px) {
  .spec_02 .car_selectboxA__value,
  .spec_03 .car_selectboxA__value{
    min-height: 112px;
  }
}
@media screen and (max-width: 767px) {
  .spec_02 .car_selectboxA__valueBtn,
  .spec_03 .car_selectboxA__valueBtn {
      width: 30px;
  }
  .spec_02 .car_selectboxA__value,
  .spec_03 .car_selectboxA__value {
      font-size: 12px;
      padding: 5px 25px 5px 10px;
      min-height: 50px !important;
  }
  .spec_02 .car_selectboxA__menuBtn,
  .spec_03 .car_selectboxA__menuBtn{
      font-size: 12px;
      padding: 5px 10px;
  }
}
@media screen and (max-width: 518px) {
  .spec_02 .car_selectboxA__value,
  .spec_03 .car_selectboxA__value {
      min-height: 72px !important;
  }
}

@media screen and (max-width: 767px) {
  .uti .s_1col .s_pdf {
    max-width: 100%;
  }
}


.opacity0 {
  opacity: 0 !important;
}
.opacity1 {
  opacity: 1 !important;
}


.uti_01 .sec13 .detail-set.grid_2_1 li:nth-child(1) {
  width: 65.5%;
}
.uti_01 .sec13 .detail-set.grid_2_1 .m_list li {
  width: 100%;
}
.uti_01 .sec13 .detail-set.grid_2_1 li:nth-child(2) {
  width: 31%;
}

.uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(1) {
  width: 31%;
}
.uti_01 .sec13 .detail-set.grid_1_2 .m_list li {
  width: 100%;
}
.uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(2) {
  width: 65.5%;
}

  .uti_01 .sec13 .detail-set.grid_2_1 li:nth-child(1) {
    width: 100%;
  }
  .uti_01 .sec13 .detail-set.grid_2_1 li:nth-child(2) {
    width: 100%;
  }
	
  .uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(1) {
    width: 100%;
  }
  .uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(2) {
    width: 100%;
  }